.mod_header{
 	background: url("../images/footer.png");
	color:#FFFFFF;
	padding:3px;
	font-weight:bold;
}

.search_box{
   border: #CCCCCC 1px solid;
   float:left; 
   margin-left:20px;
   min-height:235px;
}

.home_container{
   float:left; 
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.home_container1{
   float:left; 
   margin-top:10px; 
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);">
}

.anthology_name{
 	padding-bottom:5px; 
	color:#666666; 
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}

.anthology_text{
 	margin-top:5px; 
	color:#666666;
	text-align:justify;
}

.anthology_readmore{
 	width:90px; 
	background:#FBB321;
	 margin-top:10px; 
	 color:#FFFFFF; 
	 font-weight:bold; 
	 padding:5px;
	 cursor:pointer;
}

.anthology_search{
 	width:50px; 
	background:#FBB321; 
	margin-top:1px; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding:5px; 
	margin-right:15px;
	float:right;
	cursor:pointer;
}

.table_container{
   padding:5px; 
   border:1px #CCCCCC solid;
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}

.table_list_container{
   padding:5px; 
   -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
   box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   min-height:30px;
   margin-top: -20px;
}

.table_head{
   color:#666;
}

.page_title{
   color:#666;
   font-weight:bold;
   margin-top: 5px;
   margin-right:30px;
}

.td_blank{
   background:none;
   border-top: 0px;
   border-left: 0px;
}

.home_box{
	float:left;  
	margin-left:0px; 
	margin-top:20px; 
	padding:10px; 
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	margin-right:27px;
	margin-bottom:10px;
}

.home_box1{
	float:left;  
	margin-left:0px; 
	margin-top:20px; 
	padding:10px; 
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	margin-right:10px;
	margin-bottom:10px;
}

.search_fields{
	margin-left:5px;
	color:#666666;
}

.left_table{
	float:left;
	max-width:60%;
	
}

.link_clasificado{
	color: #666666;
	font-weight: bold;
}

.categoria{
	color: #666666;
	margin-left: 5px;
}

.error_validacion{
	background-color: #e1e1e1;
	border: 1px solid #aa0000 !important;
	-webkit-box-shadow: inset 0 1px 1px #aa0000; !important;
	-moz-box-shadow: inset 0 1px 1px #aa0000; !important;
	box-shadow: inset 0 1px 1px #aa0000; !important;
	-webkit-transition: border linear .2s, box-shadow linear .2s; !important;
	-moz-transition: border linear .2s, box-shadow linear .2s; !important;
	-o-transition: border linear .2s, box-shadow linear .2s; !important;
	transition: border linear .2s, box-shadow linear .2s; !important;
}

.search-button{
	/*height: 22px;
	width: 20px;*/
}


a.btn {
	border: 1px solid #267a57;
	border-radius: 5px;
}

/*a:hover.btn{*/
	/*border-left: 5px solid #267a57;*/
/*}*/

.padre
{
	background-color: #cacaca;
	font-weight: bold;
}

label .required{
	color: red;
}

button.btn, input[type="submit"].btn {
	border: 1px solid #267a57;
}

hr{
	color: #0a001f;
}

.row hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: currentcolor;
	border-top: 1px solid #234A11;
}

/*.page_title a{*/
	/*border: 1px solid #0b6c1a;*/
	/*padding: 10px;*/
	/*text-decoration: none;*/
	/*color: #555555;*/
/*}*/

/*.page_title a:hover{*/
	/*border-left: 4px solid #0b6c1a;*/
	/*padding: 10px*/
/*}*/

.respuesta_list{
	display: block;
    padding: 0px;
    border: #d6d2d2 1px solid;
	margin-top: 10px;
	background: #efeeee;
	font-size: 0.9em;
}

.respuesta_title{
	font-weight: bold;
	cursor: pointer;
	color: #524f4f;
	float: left;
	padding: 3px;
}

.buscar_boton{
    -webkit-appearance: button;
    cursor: pointer;
    margin-top: 2px;
}

.buscar_content{
	border: none;
	padding: 10px;
}

.green_sep{
	color: #4da324;
	float: left;
	padding: 3px;
	margin-top: 2px;
}

.route_aten{
	float: left;
	padding: 3px;
}

.route_aten > img {
    margin-left: 3px;
}

.route_aten_button{
	float: left;
	padding: 3px;
	margin-top: 4px;
}

.box_aten{
	padding: 0px !important;
}

.exp_coll{
	float: right;
    height: 31px;
    width: 31px;
    font-size: 22px;
    background: #d6d2d2;
    color: #4da324;
    text-align: center;
	margin-top: 2px;
	margin-right: 5px;
	cursor: pointer;
}

.desc_aten{
	clear: left;
	margin-left: 5px;   
    margin-top: 5px;
}

.header_aten{
	background: white !important;
    height: 35px;
}

.first_result{
	margin-top: 10px;
}

.bold_aten{
	font-weight: bold;
}

.line_resp{
	margin-top: 10px;
    border-top: #4da324 1px solid;
    width: 98%;
    height: 9px;
}

.line_resp_orange{
	margin-top: 12px;
    border-top: #FBB321 1px solid;
    width: 98%;
    height: 10px;
}

.respuesta_title_green{
	color: #4da324;
	font-weight: bold;
}

.button_resp{
	background: #FBB321;
	color: white;
	border: 0px;
}

.div_button{
	margin-top: 5px;
	margin-bottom: 5px;
}

.icon_like{
	margin-top: 6px;
	float: left;
}

.icon_dislike{
	margin-top: 8px;
	float: left;
}

.class_number{
	float: left;
    margin-top: 4px;
    padding-left: 2px;
}

div.content_message.true{
	background: rgb(234,212,212);
	padding: 5px;
	margin: 0px 20px 20px 20px;
	border-left: 4px solid #a52220;
  }
  
  div.content_message.false{
	/*background: rgb(195,210,203);*/
	margin-top: 5px;
	/*margin: 0px 20px 20px 20px;*/
	border-left: 4px solid #af3131;
	border-right: 2px solid #af3131;
	border-top: 2px solid #af3131;
	border-bottom: 2px solid #af3131;
  }
  
  div.content_message.true h5{
	color: #a52220;
  }
  
  div.content_message.false h5{
	color: #165f37;
  }

  .message{
	float: left;
    margin-top: 8px;
    margin-left: 10px;
  }
 /***Atencion short description***/	
.route_aten.desc {
    margin: 5px 50px 0px 12px;
}

.route_aten.desc ul{
	/*padding-inline-start: 50px;*/
}

.plantemiento-date{
	font-size: 10px;
    color: #999;
    margin: 0;
	padding: 0 0 0 12px;
	margin: 4px;
}

.text_respuesta{
	height: auto;
    width: auto;
}

.plantemiento-date-movil{
	display: none;
}

.plantemiento-date{
	display: block;
}

.vote_movil{
	display: none;
}

.vote_normal{
	display: block;
}

@media (max-width: 1024px){
	.search_movil{
	}

	.search_button_movil{
		text-align: left;
	}

	.img_no_res, .img_res{
		float: right !important;
		margin-top: 10px;
	}

	.plantemiento-date-movil{
		display: none;
	}

	.plantemiento-date{
		display: block;
	}

	.vote_movil{
		display: block;
	}

	.vote_normal{
		display: none;
	}

	.icon_dislike{
		margin-left: 20px;
	}

	.sp-column{
		margin-left: 10px !important;
		width: 94%;
	}

	.respuesta_list{
		margin-left: 1px !important;
	}

	.route_aten.desc {
		width: 90%;
	}
}

@media (max-width: 800px){
	.search_movil{
	}

	.search_button_movil{
		text-align: left;
	}

	.img_no_res, .img_res{
		float: right !important;
		margin-top: 10px;
	}

	.plantemiento-date-movil{
		display: block;
	}

	.plantemiento-date{
		display: none;
	}

	.vote_movil{
		display: block;
	}

	.vote_normal{
		display: none;
	}

	.icon_dislike{
		margin-left: 20px;
	}

	.sp-column{
		margin-left: 10px !important;
		width: 94%;
	}

	.respuesta_list{
		margin-left: 1px !important;
	}

	.route_aten.desc {
		width: 90%;
	}
}

@media (max-width: 560px){
	.search_movil{
	}

	.search_button_movil{
		text-align: left;
	}

	.img_no_res, .img_res{
		float: right !important;
		margin-top: 10px;
	}

	.plantemiento-date-movil{
		display: block;
	}

	.plantemiento-date{
		display: none;
	}

	.vote_movil{
		display: block;
	}

	.vote_normal{
		display: none;
	}

	.icon_dislike{
		margin-left: 20px;
	}

	.sp-column{
		margin-left: 10px !important;
		width: 94%;
	}

	.respuesta_list{
		margin-left: 1px !important;
	}

	.route_aten.desc {
		width: 90%;
	}
}

@media (max-width: 360px){
	.search_button_movil{
		text-align: right;
	}
}